/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) { }

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	nav ul
	{
		width: 768px;
	}
	
	nav ul li
	{
		padding: 0 20px;
	}
	
	footer .social ul li
	{
		margin-right: 20px;
	}
	
	.hero, .hero img
	{
		width: 748px;
		height: 398px;
	}
	
	ul.thumbs li.thumb
	{
		width: 174px;
		height: 135px;
	}
	
	ul.thumbs li.thumb a
	{
		top: 9px;
		left: 9px;
		width: 156px;
		height: 117px;
	}
	
	ul.thumbs li.thumb a img
	{
		width: 156px;
		height: 117px;
	}
	
	.comments .half
	{
		width: 244px;
	}
	
	.hero ul.pagination
	{
		margin-top: 5px;
	}
	
	.hero.archived, .hero.archived img
	{
		width: 497px;
		height: 265px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px)
{
	#shadow
	{
		height: 42px;
		margin-bottom: 23px;
		background: url("../images/shadowsm.png") bottom repeat-x;
	}
	
	#shadow nav
	{
		width: 460px;
		margin: 0 auto;
	}
	
	#shadow nav ul
	{
		padding-top: 13px;
		font-size: 18px;
	}
	
	#shadow nav ul li
	{
		width: inherit;
		padding: 0 7px;
		height: inherit;
		margin-bottom: 0;
	}
	
	#shadow nav ul li a
	{
		border: none;
		padding-top: 0;
		margin-top: 0;
	}
	
	.ie7 #shadow nav ul li.logo
	{
		display: inline;
	}
	
	#shadow nav ul li a:hover
	{
		border: none;
		color: #A30234;
	}
	
	#shadow nav a:hover, #shadow  nav ul li a.selected
	{
		color: #A30234;
	}
	
	#shadow nav ul li.logo a
	{
		width: 18px;
		height: 26px;
		vertical-align: bottom;
		margin-bottom: -4px;
		background: url("../images/logosm.png") no-repeat;
	}
	
	#shadow nav ul li.logo a:hover
	{
		background-position: 0 -26px;
	}
	
	.ie7 nav ul li.logo
	{
		width: 18px;
	}
	
	nav ul li.logo
	{
		background: none;
		display: inline;
	}
	
	#strip
	{
		margin-bottom: 0;
	}
	
	.hero .slides .caption
	{
		margin-bottom: 21px;
		padding: 5px 10px;
	}
	
	.hero ul.pagination, .hero a.arrow
	{
		display: none;
	}
	
	.hero .slides .caption p
	{
		display: none;
	}
	
	.gallery .gallery-icon img
	{
		padding: 8px;
	}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	#shadow 
	{
		height: 52px;
	}
	
	#shadow nav ul
	{
		font-size: 25px;
	}
	
	#shadow nav ul li
	{
		padding: 0 15px;
	}
	
	footer .social ul
	{
		width: 400px;
	}
	
	.hero, .hero img, .hero.archived, .hero.archived img
	{
		width: 458px;
		height: 245px;
	}
	
	ul.thumbs li.thumb
	{
		width: 214px;
		height: 166px;
	}
	
	ul.thumbs li.thumb a
	{
		top: 9px;
		left: 9px;
		width: 196px;
		height: 147px;
	}
	
	ul.thumbs li.thumb a img
	{
		width: 196px;
		height: 147px;
	}
	
	.comments .half
	{
		width: 100%;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) 
{
	h1
	{
		font-size: 28px;
	}
	
	h2
	{
		font-size: 19px;
	}
	
	h3
	{
		font-size: 25px;
	}
	
	h3.line
	{
		padding-bottom: 10px;
	}
	
	h4
	{
		font-size: 19px;
		padding-bottom: 5px;
	}
	
	h5
	{
		font-size: 21px;
		padding-bottom: 6px;
	}
		
	h6
	{
		font-size: 16px;
	}
	
	#content .post .iconic h5
	{
		font-size: 22px;
	}
	
	#content .post h1
	{
		font-size: 26px;
	}
	
	#content .post h2
	{
		font-size: 24px;
	}
	
	#content .post h3
	{
		font-size: 22px;
	}
	
	#content .post h4
	{	
		font-size: 20px;
	}
	
	#content .post h5
	{
		font-size: 19px;
	}
	
	#content .post h6
	{
		font-size: 17px;
	}
	
	p, ul, ol, li, .wp-caption-text
	{
		font-size: 17px;
	}
	
	label
	{
		font-size: 22px;
		margin-top: 10px;
		margin-bottom: 5px;
	}
	
	p.large
	{
		font-size: 18px;
	}
	
	#shadow nav ul
	{
		width: 300px;
	}
	
	#shadow nav ul li.logo
	{
		display: inline-block;
	}
	
	#shadow nav
	{
		width: 300px;
	}
	
	#shadow nav ul
	{
		padding-top: 8px;
	}
	
	#shadow nav ul li
	{
		width: auto;
	}
	
	#shadow nav ul li.logo a
	{
		width: 12px;
		height: 17px;
		margin-bottom: 0;
		background: url("../images/logoxsm.png") no-repeat;
	}
	
	#shadow nav ul li.logo a:hover
	{
		background-position: 0 -17px;
	}
	
	footer .contacts a.link
	{
		font-size: 22px;
	}
	
	footer .social ul
	{
		width: 220px;
	}
	
	footer h3
	{
		padding-bottom: 8px;
	}
	
	#content .titles
	{
		margin-bottom: 20px;
	}
	
	.hero 
	{
		margin-bottom: 35px;
		-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
		box-shadow: 0 1px 3px rgba(0, 0, 0, .5);
	}
	
	.hero, .hero img, .hero.archived, .hero.archived img
	{
		width: 298px;
		height: 156px;
	}
	
	.hero  a .overlay span
	{
		font-size: 25px;
		bottom: 20px;
	}
	
	.hero .slides .caption
	{
		margin-bottom: 15px;
	}
	
	.hero .slides .caption h2
	{
		font-size: 20px;
	}
	
	#content .hood
	{
		height: 120px;
	}
	
	#content .post
	{
		font-size: 17px;
	}
	
	ul.thumbs li.thumb
	{
		width: 136px;
		height: 106px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	ul.thumbs li.thumb a
	{
		top: 7px;
		left: 7px;
		width: 122px;
		height: 91px;
	}
	
	ul.thumbs li.thumb a img
	{
		width: 122px;
		height: 91px;
	}
	
	.sidebar ul
	{
		font-size: 17px;
	}
	
	.sidebar li
	{
		padding: 3px 0;
	}
	
	.sidebar ul li a
	{
		padding: 5px;
	}
	
	ul.tags li.tag
	{
		font-size: 16px;
		padding: 3px 5px;
	}
	
	#content .detail a.link
	{
		font-size: 16px;
	}
	
	#content .icons
	{
		width: 40px;
	}

	#content .iconic
	{
		margin-left: 40px;
	}
	
	.icon
	{
		margin-right: 10px;
	}
	
	ul.thumbs li.thumb a .overlay span
	{
		font-size: 16px;
		bottom: 5px;
		left: 5px;
	}
	
	#content .arrows
	{
		font-size: 16px;
	}
	
	#content small
	{
		font-size: 14px;
	}
	
	#content .section
	{
		margin-bottom: 20px;
	}
	
	.comments .half
	{
		width: 100%;
	}
	
	#content .post small, #content .comment small
	{
		font-size: 14px;
	}
	
	.comments .comment p
	{
		margin-bottom: 2px;
	}
	
	.comments .comment .incite
	{
		margin-left: 58px;
	}
	
	.button, button, input[type="submit"], input[type="reset"], input[type="button"], 
	.ie7 .button, .ie7 button, .ie7 input[type="submit"], .ie7 input[type="reset"], .ie7 input[type="button"]
	{
		font-size: 20px;
		padding: 5px 30px 3px 30px;
	}
	
	.inputbutton input, .inputbutton .currency
	{
		font-size: 20px;
		padding: 4px 7px;
	}
	
	.inputbutton input
	{		
		text-indent: 7px;
	}
	
	.buttons small
	{
		margin-top: 0;
		float: right !important;
	}
	
	table tr td
	{
		padding: 6px;
	}
	
	table thead tr td
	{
		font-size: 18px;
	}
	
	table tr
	{
		font-size: 16px;
	}
}

@media only screen and (max-width: 300px) 
{
	h4
	{
		padding-left: 5px;
	}
	
	#shadow nav ul
	{
		width: 220px;
		font-size: 15px;
	}
	
	#shadow nav
	{
		width: 220px;
	}
	
	#shadow nav ul li
	{
		padding: 0 5px;
		margin-bottom: 0;
		font-size: 15px;
	}
	
	footer small
	{
		font-size: 12px;
	}
	
	footer .contacts a
	{
		color: #A30234;
	}
	
	footer .contacts a:hover
	{
		text-decoration: underline;	
	}
	
	footer h3
	{
		padding-bottom: 8px;
	}
	
	footer .contacts a.link
	{
		display: none;
	}
	
	ul.thumbs li.thumb
	{
		width: 102px;
		height: 79px;
		margin-left: 5px;
		margin-bottom: 5px;
	}
	
	ul.thumbs li.thumb a
	{
		top: 5px;
		left: 5px;
		width: 92px;
		height: 69px;
	}
	
	ul.thumbs li.thumb a img
	{
		width: 92px;
		height: 69px;
	}
	
	#content .section
	{
		margin: 0 5px 20px 5px;
	}
	
	.hero, .hero img, .hero.archived, .hero.archived img
	{
		width: 218px;
		height: 117px;
	}
	
	.comments .comment .avatar
	{
		display: none;
	}
	
	.comments .comment .incite
	{
		margin-left: 0;
	}
	
	table tr td
	{
		padding: 6px 3px;
	}
	
	table thead tr td
	{
		font-size: 15px;
	}
	
	table tr
	{
		font-size: 13px;
	}
}